Commit f2e721c7 authored by Laurent Montel's avatar Laurent Montel 😁
Browse files

We depend against 5.64

parent 4dbcd94b
......@@ -45,11 +45,7 @@ PIMContactsRunnerConfig::PIMContactsRunnerConfig(QWidget *parent, const QVariant
void PIMContactsRunnerConfig::configChanged()
{
#if KCONFIGWIDGETS_VERSION < QT_VERSION_CHECK(5, 64, 0)
Q_EMIT changed();
#else
Q_EMIT markAsChanged();
#endif
}
void PIMContactsRunnerConfig::load()
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment